[Buildroot] error:make too old

Bernhard Fischer rep.dot.nop at gmail.com
Sat Jan 13 10:16:34 UTC 2007


On Fri, Jan 12, 2007 at 04:13:51PM +0530, Sunil A wrote:
>Iam trying to build a toolchain for powerpc using the
>builldroot-20070108.tar.bz2 package ,but am encountering the following error
>while building,
>make[1]: Entering directory
>`/DATA1/sunil/buildroot/toolchain_build_powerpc/uClibc'
>Rules.mak:10: *** Your make is too old 3.79.1. Go get at least 3.80.  Stop.
>make[1]: Leaving directory
>`/DATA1/sunil/buildroot/toolchain_build_powerpc/uClibc'
>make: ***
>[/DATA1/sunil/buildroot/toolchain_build_powerpc/uClibc/.configured] Error 2
>
>Please let me know the solution.

Well, if you make --version is less than 3.80, then you have to update
your hosts make.



More information about the buildroot mailing list